@charset "UTF-8";

/* --- 共通設定 --- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: min(100px, 9.09vw);
}

body {
  background-color: #FBF7F7;
  margin: 0;
}

h1, h3, h4, p, a, span {
  font-family: "Zen Maru Gothic", sans-serif;
  color: #555555;
}

h2 {
  font-family: "Quicksand", sans-serif;
  color: #555555;
}

li {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  opacity: .8;
}


/* --- コンテナ設定 --- */
img {
  max-width: 100%;
  height: auto;
  border-style: none;
}

/* 消してる要素 */
.sp-header, .sp-br, .sp-footer, .sp {
  display: none;
}

/* アニメーションの動き */
.fade-up {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  /* 画面に入った時に動くためのトリガー */
}

/* 画面に入った時に付与するクラス */
.is-show {
  opacity: 1;
  transform: translateY(0);
}


/* ヘッダー */
#header {
  width: 100%;
  height: min(115px, 8.21vw);
  background-color: #FBF7F7;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.header-container {
  width: 100%;
  height: 100%;
  padding: 0 min(80px, 5.71vw);
}

.header-box {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  width: min(344px, 24.57vw);
  height: auto;
}

.header-nav ul {
  display: flex;
  align-items: center;
  gap: min(20px, 1.43vw);
}

.header-nav ul li a {
  font-size: min(17px, 1.21vw);
  color: #555555;
}

.header-tel, .header-web {
  width: min(200px, 14.29vw);
  height: auto;
}


/* トップ */
.main-v {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.main-v-slider {
  position: absolute;
  top: min(115px, 8.21vw);
  left: 0;
  width: 100%;
  height: calc(100% - min(115px, 8.21vw));
  z-index: 1;
}

.slide-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
}

.slide-img.is-active {
  opacity: 1;
}

.slide1 { background-image: url(../image/top-back1.png); }
.slide2 { background-image: url(../image/top-back2.png); }
.slide3 { background-image: url(../image/top-back3.png); }

.main-v-container {
  position: relative;
  z-index: 2;
  height: 100%;
}

.main-v-title {
  position: absolute;
  top: min(198px, 14.14vw);
  left: min(80px, 5.71vw);
  width: 100%;
}

.main-v-title h1 {
  font-size: min(40px, 2.86vw);
  font-weight: 500;
  color: #fff;
  line-height: 1.5;
}

.p1-a-container {
  padding-top: min(40px, 2.96vw);
  padding-bottom: min(64px, 4.74vw);
}

.p1-a-box {
  width: min(1280px, 94.81vw);
  margin: 0 auto;
}

.p1-a-title h2 {
  font-size: min(40px, 2.96vw);
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  display: flex;
  align-items: center;
}

.p1-a-title h2::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #333;
  margin-left: min(50px, 3.7vw);
}

.p1-a-title p {
  font-size: min(32px, 2.37vw);
}

.p1-a-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: min(40px, 2.96vw);
}

.p1-a-h3 {
  padding-bottom: min(15px, 1.11vw);
  position: relative;
}

.p1-a-h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: min(100px, 7.41vw);
  height: min(2px, 0.15vw);
  background-color: #DD6666;
}

.p1-a-h3 h3 {
  font-size: min(32px, 2.37vw);
  color: #DD6666;
}

.p1-a-link {
  width: min(308px, 22.81vw);
  height: auto;
}

.p1-a-text p {
  font-size: min(18px, 1.33vw);
}

.p1-b {
  background-color: #EDEDED;
}

.p1-a-text p:last-child {
  font-weight: bold;
}

.p1-b-container {
  padding: min(40px, 3.48vw) 0;
}

.p1-b-box {
  width: min(1040px, 90.43vw);
  margin: 0 auto;
}

.dual-calendar-wrapper {
  display: flex;
  justify-content: space-between;
  gap: min(20px, 1.74vw);
  align-items: stretch;
}

.calendar-unit {
  width: min(490px, 42.61vw);
  height: min(380px, 33.04vw);
  display: flex;
  flex-direction: column;
}

caption {
  background: #555555;
  font-size: min(16px, 1.39vw);
  color: #fff;
  text-align: center;
  padding: min(8px, 0.7vw);
  border: 1px solid #666;
}

.p1-b-box table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #666;
}

.p1-b-box table thead th {
  background-color: #EEEAEA;
  border: 1px solid #555555;
  padding: min(10px, 0.87vw) 0;
  font-weight: normal;
  font-size: min(14px, 1.22vw);
}

.p1-b-box table td {
  border: 1px solid #555555;
  height: min(40px, 3.48vw);
  text-align: center;
  vertical-align: middle;
  background: #fff;
  font-size: min(16px, 1.39vw);
}

.p1-b-box table td[class*="closed"] {
  background-color: #f2c7c7;
}

.p1-b-box table td[class*="pm-closed"] {
  background-color: #bcd3ce;
}

.cal-legend {
  display: flex;
  gap: min(15px, 1.3vw);
  margin-top: auto;
  justify-content: flex-start;
}

.legend-item {
  display: flex;
  align-items: center;
  font-size: min(14px, 1.22vw);
}

.legend-item span {
  height: min(30px, 2.61vw);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: min(8px, 0.7vw);
  border: 1px solid #666;
  font-size: min(14px, 1.22vw);
  color: #333;
  padding: 0 min(20px, 1.74vw);
  white-space: nowrap;
}

.box-closed { background: #f2c7c7; }
.box-pm-closed { background: #bcd3ce; }

.calendar-nav-prev, .calendar-nav-next, tfoot {
  display: none;
}


.p1-c-container {
  padding: min(60px, 4.44vw) 0;
}

.p1-c-box {
  width: min(1280px, 94.8vw);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: min(40px, 2.96vw);
}

.p1-c-title1 h2 {
  font-size: min(40px, 2.96vw);
  font-weight: 500;
  display: flex;
  align-items: center;
}

.p1-c-title1 h2::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #333;
  margin-left: min(20px, 1.48vw);
}

.p1-c-item {
  flex: 1;
}

.p1-c-news {
  height: min(660px, 48.88vw);
  overflow-y: auto;
  margin-top: min(40px, 2.96vw);
}

.news-post-item {
  padding: min(32px, 2.37vw) 0;
  border-bottom: 1px solid #555555;
  display: flex;
  flex-direction: column;
  gap: min(15px, 1.11vw);
  margin-right: min(45px, 3.33vw);
}

.news-date {
  font-size: min(18px, 1.33vw);
}

.news-link {
  font-size: min(18px, 1.33vw);
  text-decoration: none;
  color: #555555;
}

.p1-c-news::-webkit-scrollbar {
  width: 3px;
  display: block;
}

.p1-c-news::-webkit-scrollbar-thumb {
  background-color: #F08080;
}

.p1-c-news::-webkit-scrollbar-track {
  background: #D0D0D0;
}

.p1-c-text {
  width: min(640px, 47.4vw);
  background-color: #EEEAEA;
  padding: min(20px, 1.48vw) min(50px, 3.7vw);
}

.p1-c-title2 {
  text-align: center;
}

.p1-c-title2 h2 {
  font-size: min(40px, 2.96vw);
  font-weight: 500;
}

.p1-c-title2 p {
  font-size: min(18px, 1.33vw);
}

.medical-time-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: min(30px, 2.22vw);
  /* margin-bottom: min(14px, 1.03vw); */
}

.medical-time-table th,
.medical-time-table td {
  text-align: center;
  padding: min(12px, 0.88vw) min(5px, 0.37vw);
  font-size: min(16px, 1.18vw);
  font-weight: normal;
  color: #333;
  border-bottom: 1px solid #333;
}

.medical-time-table th:first-child,
.medical-time-table td:first-child {
  text-align: left;
  width: min(160px, 11.85vw);
  font-size: min(18px, 1.33vw);
}

.medical-time-table td {
  font-size: min(20px, 1.48vw);
}

.medical-info {
  line-height: 1.8;
  color: #333;
  font-size: min(15px, 1.11vw);
}

.medical-info p {
  font-size: min(16px, 1.18vw);
  margin: 0;
  display: flex;
  align-items: center;
  line-height: normal;
}

.medical-info span {
  font-size: min(20px, 1.48vw);
  margin-right: min(4px, 0.3vw);
}

.medical-info p.indent {
  line-height: normal;
  padding-left: min(42px, 3.11vw);
}

.p1-c-map {
  margin-top: min(20px, 1.48vw);
}

.p1-c-img {
  width: min(360px, 26.66vw);
  height: auto;
  margin: min(10px, 0.74vw) auto min(5px, 0.37vw);
}

.p1-c-p {
  text-align: center;
}

.p1-c-p p {
  font-size: min(18px, 1.33vw);
}

.p1-d {
  background-image: url(../image/top-back4.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.p1-d-container {
  padding: min(80px, 8vw) 0;
}

.p1-d-item {
  width: min(840px, 84vw);
  background: rgba(255, 255, 255, 0.8);
  padding: min(60px, 6vw) min(40px, 4vw);
  margin: min(50px, 5vw) auto 0;
  box-shadow: 0 min(4px, 0.4vw) min(15px, 1.5vw) rgba(0, 0, 0, 0.1);
}

.p1-d-title {
  text-align: center;
  margin-bottom: min(40px, 4vw);
}

.p1-d-title h3 {
  font-size: min(32px, 3.2vw);
  font-weight: 600;
}

.p1-d-text p {
  font-size: min(18px, 1.8vw);
  line-height: 2;
}

.p1-e {
  background-image: url(../image/part4.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom min(60px, 4.44vw);
}

.p1-e-container {
  padding-top: min(80px, 5.92vw);
  padding-bottom: min(100px, 7.4vw);
}

.p1-e-title {
  width: min(1280px, 94.81vw);
  margin: 0 auto;
}

.p1-e-title h2 {
  font-size: min(40px, 2.96vw);
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  display: flex;
  align-items: center;
}

.p1-e-title h2::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #333;
  margin-left: min(50px, 3.7vw);
}

.p1-e-title p {
  font-size: min(32px, 2.37vw);
}

.p1-e-box {
  width: min(1120px, 82.96vw);
  display: flex;
  justify-content: space-between;
  margin: min(60px, 4.44vw) auto 0;
}

.p1-e-item {
  width: min(520px, 38.51vw);
  position: relative;
}

.p1-e-h3 {
  position: relative;
  z-index: 15;
  margin: min(50px, 3.7vw) 0;
}

.p1-e-h3 h3 {
  font-size: min(32px, 2.37vw);
}

.p1-e-text p {
  font-size: min(18px, 1.33vw);
  line-height: 2;
}

.p1-e-number {
  position: absolute;
  top: 0;
  right: min(30px, 2.22vw);
  z-index: 10;
}

.p1-e-number span {
  font-size: min(120px, 8.88vw);
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
  color: #ECE3E3;
}

.p1-e-img {
  width: min(560px, 41.48vw);
  height: auto;
}

.p1-f {
  background-image: url(../image/top-back5.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.p1-f-container {
  padding: min(80px, 8vw) 0 min(44px, 4.4vw);
}

.p1-f-title {
  text-align: center;
}

.p1-f-title h2 {
  font-size: min(140px, 14vw);
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.1;
}

.p1-f-h3 {
  text-align: center;
  margin: min(40px, 4vw) 0;
}

.p1-f-h3 h3 {
  font-size: min(32px, 3.2vw);
  font-weight: 500;
  color: #fff;
}

.p1-f-text {
  width: min(582px, 58.2vw);
  text-align: center;
  margin: 0 auto;
}

.p1-f-text p {
  font-size: min(18px, 1.8vw);
  color: #fff;
  line-height: 2;
}

.p1-g {
  background-image: url(../image/part5.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
}

.p1-g-container {
  padding-top: min(60px, 4.44vw);
  padding-bottom: min(40px, 2.96vw);
}

.p1-g .p1-e-box {
  margin-top: 0;
}

.p1-h {
  background-image: url(../image/part4.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom min(188px, 13.92vw);
}

.p1-h-container {
  padding-top: min(60px, 4.44vw);
}

.p1-h .p1-e-box {
  padding-bottom: min(40px, 2.96vw);
  margin-top: 0;
}

.p1-h-box {
  padding: min(40px, 2.96vw) 0 min(80px, 5.92vw);
}

.p1-h-img {
  width: min(240px, 17.77vw);
  height: auto;
  margin: 0 auto;
}

.p1-i {
  background-image: url(../image/top-back6.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.p1-i-container {
  padding: min(80px, 6.66vw) 0;
}

.p1-i-box {
  width: min(1050px, 87.5vw);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: min(20px, 1.66vw);
  margin: min(50px, 4.16vw) auto 0;
}

.p1-i-item a {
  width: min(240px, 20vw);
  height: min(96px, 8vw);
  background-color: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-radius: min(10px, 0.83vw);
  text-decoration: none; /* 下線消し */
  position: relative;
}

.p1-i-item a span {
  font-size: min(18px, 1.5vw);
  color: #DD6666;
  line-height: 1.3;
  text-align: left;
  flex: 1;
  padding-left: min(20px, 1.6vw);
}

.p1-i-item a::after {
  content: "";
  display: block;
  /* パスは環境に合わせて調整してください */
  background-image: url(../image/part6.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: min(10px, 0.83vw);
  height: min(10px, 0.83vw);
  margin-right: min(15px, 1.25vw);
}

.p1-i-item a span {
  font-size: min(18px, 1.5vw);
  color: #DD6666;
}

.p1-j-container {
  padding: min(80px, 5.92vw) 0;
}

.p1-j-box {
  width: min(1280px, 94.81vw);
  display: flex;
  justify-content: space-between;
  margin: min(40px, 2.96vw) auto min(70px, 5.18vw);
}

.p1-j-item {
  width: min(640px, 47.4vw);
}

.p1-j-item p {
  font-size: min(18px, 1.33vw);
  line-height: 2;
}

.p1-j-img-box {
  width: min(560px, 41.48vw);
}

.p1-j-img {
  width: 100%;
  height: auto;
}

.p1-j-text {
  display: flex;
  align-items: center;
  gap: min(20px, 1.48vw);
  margin-top: min(44px, 3.25vw);
}

.p1-j-text span {
  display: inline-block;
  font-size: min(24px, 1.77vw);
  color: #F08080;
  padding: min(15px, 1.11vw) min(40px, 2.96vw);
  border: 1px solid #DD6666;
}

.p1-j-text p {
  font-size: min(36px, 2.66vw);
  font-weight: 600;
}

.p1-j-img2 {
  width: min(240px, 17.77vw);
  height: auto;
  margin: min(70px, 5.18vw) auto 0;
}

.p1-k {
  background-color: #EEEAEA;
  margin-bottom: min(80px, 5.92vw);
}

.p1-k-container {
  padding: min(70px, 5.18vw) 0 min(80px, 5.92vw);
}

.p1-k-box {
  margin-top: min(40px, 2.96vw);
  overflow: hidden;
  width: 100%;
}

.p1-k-track {
  display: flex;
  gap: min(20px, 1.48vw);
  width: max-content;
  will-change: transform;
}

.p1-k-slide {
  width: min(360px, 26.66vw);
  flex-shrink: 0;
}

.p1-k-slide img {
  width: 100%;
  height: auto;
  display: block;
}

.p1-l {
  background-image: url(../image/top-back7.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.p1-l-container {
  padding: min(80px, 8vw) 0;
}

.p1-l-text {
  text-align: center;
  margin: min(50px, 5vw) 0;
}

.p1-l-text p {
  font-size: min(18px, 1.8vw);
  color: #fff;
  line-height: 2;
}

.p1-l-img {
  width: min(244px, 18.07vw);
  height: auto;
  margin: 0 auto;
}


/* クリニック紹介 */
.p2-a-container {
  padding-top: min(60px, 4.16vw);
}

.p2-a-box {
  width: 100%;
  max-width: 1440px;
  display: flex;
  justify-content: flex-end;
  gap: min(40px, 2.77vw);
  margin: min(40px, 2.77vw) auto 0;
}

.p2-a-item {
  width: min(640px, 44.44vw);
}

.p2-a-item p {
  font-size: min(18px, 1.25vw);
  line-height: 2;
}

.p2-a-text {
  display: flex;
  align-items: center;
  gap: min(20px, 1.38vw);
  margin-top: min(30px, 2.08vw);
}

.p2-a-text span {
  display: inline-block;
  font-size: min(24px, 1.66vw);
  color: #F08080;
  padding: min(15px, 1.04vw) min(40px, 2.77vw);
  border: 1px solid #F08080;
}

.p2-a-text p {
  font-size: min(36px, 2.5vw);
  font-weight: 600;
}

.p2-a-img {
  width: min(640px, 44.44vw);
  height: auto;
}

.p2-a-box2 {
  width: min(1280px, 94.81vw);
  display: flex;
  justify-content: space-between;
  margin: min(40px, 2.96vw) auto 0;
}

.p2-a-item2 {
  width: min(620px, 45.92vw);
  background-color: #fff;
  padding: min(30px, 2.22vw) min(40px, 2.96vw);
}

.p2-a-h3 {
  text-align: center;
  background-color: #783536;
  padding-top: min(10px, 0.74vw);
  padding-bottom: min(10px, 0.74vw);
}

.p2-a-h3 h3 {
  font-size: min(32px, 2.37vw);
  font-weight: 400;
  color: #fff;
}

.p2-a-p ul li {
  font-size: min(16px, 1.18vw);
  color: #555555;
  line-height: 2;
  padding-top: min(15px, 1.11vw);
}

.p2-b-container {
  padding: min(80px, 5.55vw) 0;
}

.p2-a-box.p2-b-box {
  justify-content: flex-start;
}

.p2-b-box .p2-a-item h3 {
  font-size: min(32px, 2.22vw);
  padding-bottom: min(10px, 0.69vw);
}

.p2-b-box .p2-a-item2 {
  margin-top: min(20px, 1.38vw);
}

.p2-b-box .p2-a-item2 h3 {
  padding-bottom: 0;
}

.p2-b-box .p2-a-p ul li {
  color: #897C64;
}

.p2-b-box2 {
  width: min(1280px, 94.81vw);
  margin: min(40px, 2.96vw) auto 0;
}

.p2-b-item {
  background-color: #fff;
  padding: min(30px, 2.22vw) min(40px, 2.96vw);
}

.p2-b-h3 {
  text-align: center;
  background-color: #783536;
  padding-top: min(10px, 0.74vw);
  padding-bottom: min(10px, 0.74vw);
}

.p2-b-h3 h3 {
  font-size: min(32px, 2.37vw);
  font-weight: 400;
  color: #fff;
}

.p2-b-p {
  display: flex;
  justify-content: space-around;
}

.p2-b-p ul li {
  font-size: min(16px, 1.18vw);
  color: #897C64;
  line-height: 2;
  padding-top: min(15px, 1.11vw);
}

.p2-c {
  background-image: url(../image/p2-back1.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.p2-c-container {
  padding: min(60px, 5vw) 0;
}

.p2-c .sub-h2-title::after {
  background-color: #fff;
}

.p2-c .sub-h2-title h2 {
  color: #fff;
}

.p2-c-text {
  text-align: center;
  margin-top: min(40px, 3.33vw);
}

.p2-c-text p {
  font-size: min(18px, 1.5vw);
  color: #fff;
  line-height: 2;
}


/* 診療時間・アクセス */
.p3-a-container {
  padding-top: min(60px, 5vw);
}

.p3-a-box {
  margin-top: min(40px, 3.33vw);
}

.p3-a-text {
  width: min(400px, 33.33vw);
  margin: 0 auto;
}

.p3-a-text h3 {
  font-size: min(24px, 2vw);
  font-weight: 500;
  line-height: 1.2;
  color: #F08080;
  padding-bottom: min(15px, 1.25vw);
  border-bottom: 1px solid #F08080;
  margin-bottom: min(15px, 1.25vw);
}

.p3-a-text p {
  font-size: min(18px, 1.5vw);
  line-height: 1.2;
}

.p3-a-img {
  width: min(630px, 52.5vw);
  margin: min(30px, 2.5vw) auto 0;
}

.p3-b-container {
  padding-top: min(80px, 6.66vw);
  padding-bottom: min(100px, 8.33vw);
}

.p3-b-box {
  width: min(1120px, 93.33vw);
  display: flex;
  justify-content: space-between;
  margin: min(40px, 3.33vw) auto 0;
}

.p3-b-item {
  width: min(540px, 45vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FFD5D5;
  padding: min(30px, 2.5vw) min(40px, 3.33vw);
  border-radius: 20px;
}

.p3-b-item.p3-b-item2 {
  background-color: #EBDEDE;
}

.p3-b-img {
  width: min(120px, 10vw);
  height: auto;
}

.p3-b-title {
  margin: min(20px, 1.66vw) 0;
}

.p3-b-title h3 {
  font-size: min(28px, 2.33vw);
  color: #897C64;
}

.p3-b-text p {
  font-size: min(20px, 1.66vw);
  color: #897C64;
}



/* お知らせ */
.p4-a-container {
  padding-top: min(60px, 5vw);
  padding-bottom: min(100px, 8.33vw);
}

.p4-a-link {
  width: min(800px, 66.66vw);
  background-color: #783536;
  padding: min(30px, 2.5vw) min(20px, 1.66vw);
  margin: min(40px, 3.33vw) auto 0;
}

.p4-a-link a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #783536;
}

.p4-a-link a span {
  font-size: min(18px, 1.5vw);
  color: #fff;
  line-height: 1.2;
}

.p4-a-link a::after {
  content: "";
  display: block;
  width: min(50px, 4.16vw);
  height: min(6px, 0.5vw);
  background-image: url(../image/part9.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.p4-a-box {
  width: min(800px, 66.66vw);
  margin: min(40px, 3.33vw) auto auto;
}

.p4-a-post {
  padding: min(30px, 2.5vw) min(20px, 1.66vw);
  border-bottom: 1px solid #555555;
}

.p4-a-post a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p4-a-post a::after {
  content: "";
  display: block;
  width: min(50px, 4.16vw);
  height: min(6px, 0.5vw);
  background-image: url(../image/part10.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.p4-a-post-item {
  display: flex;
  align-items: center;
  gap: min(26px, 2.16vw);
}

.p4-a-post span {
  font-size: min(18px, 1.5vw);
  font-weight: 600;
  line-height: 1.2;
}




/* 採用情報 */
.p5-a-container {
  padding-top: min(80px, 5.92vw);
  padding-bottom: min(100px, 7.4vw);
}

.p5-a-box {
  width: min(1280px, 94.81vw);
  margin: min(40px, 2.96vw) auto 0;
}

.p5-a-table {
  width: 100%;
}

.p5-a-table table {
  width: 100%;
  border-collapse: collapse;
}

.p5-a-table table tr th, 
.p5-a-table table tr td {
  font-size: min(16px, 1.18vw);
  font-weight: 400;
  line-height: 2;
  padding: min(40px, 2.96vw) 0;
  border-bottom: 1px solid #C89B9C;
}

.p5-a-table table tr th {
  width: min(320px, 23.7vw);
  color: #fff;
  background-color: #783536;
}

.p5-a-table table tr td {
  width: auto;
  color: #555555;
  background-color: #EBDEDE;
  padding-left: min(40px, 2.96vw);
}


/* 診療案内 */
.p6-a {
  margin-top: min(60px, 5vw);
}

.p6-a .p1-i-container {
  padding: min(60px, 5vw) 0;
}

.p6-a .p1-i-box {
  margin-top: 0;
}

.p6-b-container {
  padding-top: min(80px, 5.92vw);
}

.p6-b-box {
  width: min(1280px, 94.81vw);
  margin: min(40px, 2.96vw) auto 0;
}

.p6-b-item-box {
  display: flex;
  justify-content: space-between;
}

.p6-b-img {
  width: min(600px, 44.44vw);
  height: auto;
}

.p6-b-item {
  width: min(640px, 47.4vw);
}

.p6-b-item p {
  font-size: min(16px, 1.18vw);
  line-height: 2;
}

.p6-b-title {
  text-align: center;
  background-color: #783536;
  padding: min(20px, 1.48vw) 0;
  margin: min(60px, 4.44vw) 0 min(40px, 2.96vw);
}

.p6-b-title h3 {
  font-size: min(32px, 2.37vw);
  color: #fff;
  line-height: 1.2;
}

.p6-b-box2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(40px, 2.96vw);
  background-image: url(../image/p2-back1.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: min(40px, 2.96vw) 0;
}

.p6-b-item2 {
  width: min(400px, 29.62vw);
  height: min(138px, 10.22vw);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: min(20px, 1.48vw);
}

.p6-b-item2 p {
  font-size: min(32px, 2.37vw);
  font-weight: 600;
  color: #F08080;
}

.p6-b-box3 {
  width: min(1280px, 94.81vw);
  background-color: #fff;
  padding: min(40px, 2.96vw) min(80px, 5.92vw);
  border-radius: min(20px, 1.48vw);
  border: 1px solid #555555;
  margin: min(40px, 2.96vw) auto 0;
}

.p6-b-title2 {
  text-align: center;
  padding-bottom: min(30px, 2.22vw);
  border-bottom: 1px solid #555555;
}

.p6-b-title2 h3 {
  font-size: min(32px, 2.37vw);
  line-height: 1.2;
}

.p6-b-list {
  display: flex;
}

.p6-b-list ul li {
  display: flex;
  align-items: center;
  font-size: min(18px, 1.33vw);
  font-weight: 600;
  color: #555555;
  padding-top: min(30px, 2.22vw);
}

.p6-b-list ul li::before {
  content: "";
  display: block;
  width: min(15px, 1.11vw);
  height: min(15px, 1.11vw);
  margin-right: min(10px, 0.74vw);
  background-image: url(../image/part11.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}

.p6-b-list ul:first-child {
  width: min(558px, 41.33vw);
}

.p6-b-list ul:last-child {
  margin-left: min(90px, 6.66vw);
}

.p6-b-p {
  padding-top: min(30px, 2.22vw);
}

.p6-b-p p {
  font-size: min(18px, 1.33vw);
  font-weight: 600;
}

.p6-c-box {
  width: min(1280px, 94.81vw);
  margin: min(60px, 4.44vw) auto 0;
}

.p6-c-item-box {
  display: flex;
  justify-content: space-between;
}

.p6-c-item {
  width: min(620px, 45.92vw);
}

.p6-c-title {
  text-align: center;
  background-color: #F08080;
  padding: min(20px, 1.48vw) 0;
}

.p6-c-title h4 {
  font-size: min(32px, 2.37vw);
  color: #fff;
}

.p6-c-text {
  margin-top: min(20px, 1.48vw);
}

.p6-c-text p {
  font-size: min(16px, 1.18vw);
  line-height: 2;
}

.p6-c .p6-b-list ul {
  padding-bottom: min(60px, 4.44vw);
}

.p6-b.p6-d .p6-b-list ul {
  margin-left: 0;
}

.p6-b.p6-d .p6-b-p {
  text-align: center;
}

.p6-b.p6-e .p6-b-p {
  text-align: center;
}

.p6-f-text p {
  font-size: min(16px, 1.18vw);
  line-height: 2;
}

.p6-f .p6-b-p p {
  white-space: nowrap;
}

.p6-g .p6-b-item {
  width: 100%;
  text-align: center;
}

.p6-h-container {
  padding-top: min(60px, 4.44vw);
  padding-bottom: min(100px, 7.4vw);
}

.p6-h-box {
  width: min(1280px, 94.81vw);
  margin: 0 auto;
}

.p6-h-title {
  text-align: center;
  background-color: #783536;
  padding: min(20px, 1.48vw) 0;
}

.p6-h-title h2 {
  font-size: min(32px, 2.37vw);
  color: #fff;
  font-family: "Zen Maru Gothic", sans-serif;
}

.p6-h-item {
  width: min(1120px, 82.96vw);
  margin: min(60px, 4.44vw) auto 0;
}

.p6-h-title + .p6-h-item {
  margin-top: min(40px, 2.96vw);
}

.p6-h-h3 {
  text-align: center;
  background-color: #fff;
  padding: min(20px, 1.48vw) 0;
  border-top: min(2px, 0.15vw) solid #555;
  border-bottom: min(2px, 0.15vw) solid #555;
}

.p6-h-h3 h3 {
  font-size: min(28px, 2.07vw);
}

.p6-h-text {
  margin-top: min(20px, 1.48vw);
}

.p6-h-text p {
  font-size: min(16px, 1.18vw);
  line-height: 2;
}













/* お知らせ内容 */
.news-container {
  padding-top: min(60px, 5.45vw);
  padding-bottom: min(100px, 9.09vw);
}

.news-box {
  width: min(1000px, 90.9vw);
  margin: 0 auto;
  font-size: min(16px, 1.45vw);
}

.news .entry-title {
  font-size: min(32px, 2.9vw);
  margin-bottom: min(30px, 2.72vw);
  line-height: 1.3;
}

.news .entry-content p,
.news .entry-content span,
.news .entry-content li {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: min(20px, 1.81vw);
}

.news .entry-content img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: min(20px, 1.81vw) 0;
}

/* フッター */
footer {
  background-color: #EEEAEA;
}

.footer-container {
  padding-top: min(60px, 4.44vw);
}

.footer-logo {
  width: min(344px, 25.48vw);
  height: auto;
  margin: 0 auto;
}

.footer-box {
  width: min(1120px, 82.96vw);
  display: flex;
  justify-content: space-between;
  margin: min(50px, 3.7vw) auto min(30px, 2.22vw);
}

.footer-item {
  width: min(542px, 40.15vw);
}

.footer-p {
  text-align: center;
}

.footer-p p {
  font-size: min(18px, 1.33vw);
}

.footer-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(20px, 1.48vw);
  margin-top: min(30px, 2.22vw);
  margin-bottom: min(50px, 3.7vw);
}

.footerr-tel, .footer-web {
  width: min(200px, 14.81vw);
  height: auto;
}

.footer-map {
  width: min(560px, 41.48vw);
}

.footer-map iframe {
  width: 100%;
  height: min(408px, 30.22vw);
}

.copy-right {
  text-align: center;
  padding: min(30px, 2.22vw) 0;
}

.copy-right p {
  font-size: min(14px, 1.03vw);
}


/* 下層共通 */
.sub-v {
  width: 100%;
  height: min(276px, 19.71vw);
  background-image: url(../image/sub-back1.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: min(115px, 8.21vw);
}

.sub-v-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sub-v-title h1 {
  font-size: min(64px, 4.57vw);
  color: #fff;
}

.sub-h2-title {
  text-align: center;
  padding-bottom: min(60px, 5vw);
  position: relative;
}

.sub-h2-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  height: min(40px, 3.33vw);
  background-color: #783536;
}

.sub-h2-title h2 {
  font-size: min(40px, 3.33vw);
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1.2;
}



/* 共通 */
.h2-title {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min(30px, 3vw);
}

.h2-title::before,
.h2-title::after {
  content: "";
  display: block;
  width: min(60px, 6vw);
  height: min(6px, 0.6vw);
  background-color: #fff;
}

.h2-title h2 {
  font-size: min(96px, 9.6vw);
  font-weight: 400;
  color: #fff;
  line-height: 1.2;
}

.h2-title p {
  font-size: min(32px, 3.2vw);
  color: #fff;
}


@media screen and (max-width: 767px) {
  /* 全体 */
  #header, .pc {
    display: none;
  }

  .sp-br, .sp {
    display: block;
  }

  /* ヘッダー */
 .sp-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: #FBF7F7;
    z-index: 9999;
    display: block;
  }

  .sp-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 20px;
  }

  .sp-header-logo img {
    height: 40px;
    width: auto;
  }

  /* ハンバーガーボタン */
  .sp-menu-btn {
    position: relative;
    width: 56px;
    height: 50px;
    background-color: #F08080;
    border: none;
    cursor: pointer;
    z-index: 1000;
    padding: 0;
    overflow: hidden;
  }

  .sp-menu-btn span {
    position: absolute;
    left: 10.5px;
    width: 35px;
    height: 1px;
    background-color: #fff;
    transition: 0.3s;
  }

  .sp-menu-btn span:nth-of-type(1) {
    top: 12px;
  }

  .sp-menu-btn span:nth-of-type(2) {
    top: 21px;
  }

  .sp-menu-btn small {
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
    text-align: center;
    transition: 0.3s;
  }

  .sp-menu-btn.is-active span:nth-of-type(1) {
    top: 16px;
    transform: rotate(15deg);
  }

  .sp-menu-btn.is-active span:nth-of-type(2) {
    top: 16px;
    transform: rotate(-15deg);
  }

  /* 全画面メニュー */
  .sp-header-nav {
    position: fixed;
    top: 0;
    right: -255px;
    width: 255px;
    height: 100vh;
    background: rgba(255, 255, 255, 0.9);
    transition: 0.4s;
    z-index: 999;
  }

  .sp-header-nav.is-active {
    right: 0;
  }

  .sp-nav-list {
    display: flex;
    flex-direction: column;
    padding: 0 20px;
    margin-top: 80px;
  }

  .sp-nav-list li { 
    padding: 20px 0;
    border-top: 1px solid #B8B8B8;  
  }

  .sp-nav-list li:last-child {
    border-bottom: 1px solid #B8B8B8;
  }

  .sp-nav-list li a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: #555;
    text-decoration: none;
    font-size: 17px;
  }

  .sp-nav-list li a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-image: url(../image/part12.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
  }


  /* トップ */
  .main-v-slider {
    top: 70px;
    height: calc(100% - 70px);
  }

  .main-v-title {
    top: 170px;
    left: 20px;
  }

  .main-v-title h1 {
    font-size: 20px;
  }

  .p1-a-container {
    padding-top: 8px;
    padding-bottom: 30px;
  }

  .p1-a-box {
    width: 92%;
  }

  .p1-a-title h2 {
    font-size: 20px;
  }

  .p1-a-title h2::after {
    margin-left: 15px;
  }

  .p1-a-title p {
    font-size: min(32px, 2.37vw);
  }

  .p1-a-item {
    flex-direction: column;
    align-items: center;
    margin-top: min(40px, 2.96vw);
  }

  .p1-a-h3 {
    padding-bottom: 10px;
  }

  .p1-a-h3::after {
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
  }

  .p1-a-h3 h3 {
    font-size: 18px;
    color: #DD6666;
  }

  .p1-a-link {
    width: 220px;
    height: auto;
  }

  .p1-a-text {
    text-align: center;
    margin: 10px 0 20px;
  }

  .p1-a-text p {
    font-size: 14px;
    line-height: 2;
  }

  .p1-b {
    background-color: #EDEDED;
  }

  .p1-a-text p:last-child {
    font-weight: bold;
  }

  .p1-b-container {
    padding: 30px 0;
  }

  .p1-b-box {
    width: 92%;
  }

  .dual-calendar-wrapper {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }

  .calendar-unit {
    width: 335px;
    height: auto;
  }

  caption {
    font-size: 11px;
    padding: 8px;
  }

  .p1-b-box table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #666;
  }

  .p1-b-box table thead th {
    padding: 10px 0;
    font-size: 11px;
  }

  .p1-b-box table td {
    height: 27px;
    font-size: 11px;
  }

  .cal-legend {
    gap: 10px;
    margin-top: 10px;
  }

  .legend-item {
    display: flex;
    align-items: center;
    font-size: 13px;
  }

  .legend-item span {
    height: 36px;
    margin-right: 0;
    font-size: 13px;
    padding: 0 20px;
  }

  .p1-c-container {
    padding: 30px 0 20px;
  }

  .p1-c-box {
    width: 100%;
    margin: 0 auto;
    flex-direction: column;
    gap: 40px;
  }

  .p1-c-title1 h2 {
    font-size: 24px;
  }

  .p1-c-title1 h2::after {
    margin-left: 16px;
  }

  .p1-c-item {
    width: 92%;
    margin: 0 auto;
  }

  .p1-c-news {
    height: 365px;
    margin-top: 20px;
  }

  .news-post-item {
    padding: 20px 0;
    gap: 5px;
    margin-right: 17px;
  }

  .news-date {
    font-size: 14px;
  }

  .news-link {
    font-size: 14px;
  }

  .p1-c-text {
    width: 100%;
    padding: 30px 0;
  }

  .p1-c-title2 h2 {
    font-size: 24px;
  }

  .p1-c-title2 p {
    font-size: 14px;
  }

  .p1-c-table {
    width: 335px;
    margin: 0 auto;
  }

  .medical-time-table {
    margin-top: 10px;
  }

  .medical-time-table th,
  .medical-time-table td {
    padding: 12px 8px;
    font-size: 12px;
  }

  .medical-time-table th:first-child,
  .medical-time-table td:first-child {
    text-align: left;
    width: 90px;
    font-size: 12px;
  }

  .medical-time-table td {
    font-size: 12px;
  }

  .medical-info {
    font-size: 10px;
  }

  .medical-info p {
    font-size: 10px;
  }

  .medical-info span {
    font-size: 10px;
    margin-right: 4px;
  }

  .medical-info p.indent {
    padding-left: 24px;
  }

  .p1-c-map {
    margin-top: 30px;
  }

  .p1-c-img {
    width: 235px;
    margin: 12px auto 10px;
  }

  .p1-c-p p {
    font-size: 14px;
  }

  .p1-d {
    background-image: url(../image/sp-top-back4.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .p1-d-container {
    padding: 40px 0;
  }

  .p1-d-item {
    width: 92%;
    padding: 40px 20px;
    margin: 40px auto 0;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  }

  .p1-d-title {
    text-align: center;
    margin-bottom: 20px;
  }

  .p1-d-title h3 {
    font-size: 18px;
  }

  .p1-d-text p {
    font-size: 14px;
  }

  .p1-e {
    background-image: none;
  }

  .p1-e-container {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .p1-e-title {
    width: 92%;
  }

  .p1-e-title h2 {
    font-size: 20px;
  }

  .p1-e-title h2::after {
    margin-left: 10px;
  }

  .p1-e-title p {
    font-size: 16px;
  }

  .p1-e-box {
    width: 100%;
    flex-direction: column-reverse;
    align-items: center;
    margin: 30px auto 0;
  }

  .p1-e-item {
    width: 92%;
    position: relative;
  }

  .p1-e-h3 {
    margin: 30px 0 24px;
  }

  .p1-e-h3 h3 {
    font-size: 18px;
  }

  .p1-e-text p {
    font-size: 14px;
  }

  .p1-e-number {
    right: 0;
  }

  .p1-e-number span {
    font-size: 64px;
  }

  .p1-e-img {
    width: 100%;
    height: auto;
    text-align: center;
    background-image: url(../image/sp-part1.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;
    padding: 0 4% 20px;
  }

  .p1-e-img img {
    max-width: 500px;
    width: 100%;
    height: auto;
  }

  .p1-f {
    background-image: url(../image/sp-top-back5.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .p1-f-container {
    padding: 40px 0 22px;
  }

  .p1-f-title h2 {
    font-size: 64px;
  }

  .p1-f-h3 {
    margin: 25px 0;
  }

  .p1-f-h3 h3 {
    font-size: 18px;
  }

  .p1-f-text {
    width: 335px;
  }

  .p1-f-text p {
    font-size: 14px;
  }

  .p1-g {
    background-image: none;
  }

  .p1-g .p1-e-box {
    flex-direction: column;
  }

  .p1-g .p1-e-img {
    background-image: url(../image/sp-part2.png);
    background-position: center bottom;
    padding: 0 4% 20px;
  }

  .p1-g-container {
    padding: 30px 0;
  }

  .p1-h {
    background-image: none;
  }

  .p1-h-container {
    padding-top: 0;
  }

  .p1-h .p1-e-box {
    padding-bottom: 0;
    margin-top: 0;
  }

  .p1-h-box {
    padding: 20px 0 40px;
  }

  .p1-h-img {
    width: 170px;
  }

  .p1-i {
    background-image: url(../image/sp-top-back6.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .p1-i-container {
    padding: 40px 0;
  }

  .p1-i-box {
    width: 92%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 10px;
    margin: 40px auto 0;
  }

  .p1-i-item {
    width: 160px;
  }

  .p1-i-item a {
    width: 160px;
    height: 80px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
  }

  .p1-i-item a span {
    font-size: 14px;
    padding-left: 15px;
  }

  .p1-i-item a::after {
    width: 10px;
    height: 10px;
    margin-right: 15px;
    content: "";
    display: inline-block;
  }

  .p1-j-container {
    padding: 40px 0;
  }

  .p1-j-box {
    width: 92%;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin: 20px auto 30px;
  }

  .p1-j-item {
    width: 100%;
  }

  .p1-j-item p {
    font-size: 14px;
  }

  .p1-j-img-box {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }

  .p1-j-img {
    max-width: 500px;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  .p1-j-text {
    gap: 20px;
    margin-top: 0;
  }

  .p1-j-text span {
    font-size: 16px;
    padding: 10px 20px;
  }

  .p1-j-text p {
    font-size: 24px;
    font-weight: 600;
  }

  .p1-j-img2 {
    width: 170px;
    height: auto;
    margin: 30px auto 0;
  }

  .p1-k {
    margin-bottom: 40px;
  }

  .p1-k-container {
    padding: 40px 0;
  }

  .p1-k-box {
    margin-top: 22px;
  }

  .p1-k-track {
    gap: 20px;
  }

  .p1-k-slide {
    width: 160px;
  }

  .p1-l-container {
    padding: 40px 0;
  }

  .p1-l-text {
    width: 260px;
    margin: 50px auto 30px;
  }

  .p1-l-text p {
    font-size: 16px;
  }

  .p1-l-img {
    width: 160px;
  }


  /* クリニック紹介 */
  .p2-a-container {
    padding-top: 40px;
  }

  .p2-a-box {
    width: 100%;
    max-width: 92%;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin: 30px auto 0;
  }

  .p2-a-item {
    width: 100%;
  }

  .p2-a-item p {
    font-size: 14px;
    padding-top: 20px;
  }

  .p2-a-text {
    gap: 10px;
    margin-top: 20px;
  }

  .p2-a-text span {
    font-size: 16px;
    padding: 10px 20px;
  }

  .p2-a-text p {
    font-size: 24px;
  }

  .p2-a-img {
    max-width: 500px;
    width: 100%;
    height: auto;
  }

  .p2-a-box2 {
    width: 92%;
    flex-direction: column;
    gap: 30px;
    margin: 30px auto 0;
  }

  .p2-a-item2 {
    width: 100%;
    padding: 20px 30px;
  }

  .p2-a-h3 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .p2-a-h3 h3 {
    font-size: 18px;
  }

  .p2-a-p ul li {
    font-size: 14px;
    padding-top: 10px;
  }

  .p2-b-container {
    padding: 40px 0;
  }

  .p2-a-box.p2-b-box {
    flex-direction: column-reverse;
  }

  .p2-b-box .p2-a-item h3 {
    font-size: 18px;
    padding-bottom: 0;
  }

  .p2-b-box .p2-a-item2 {
    margin-top: 20px
  }

  .p2-b-box2 {
    width: 92%;
    margin: 30px auto 0;
  }
 
  .p2-b-box2 .p2-a-item2 {
    margin-bottom: 30px;
  }

  .p2-b-item {
    padding: 20px 30px;
  }

  .p2-b-h3 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .p2-b-h3 h3 {
    font-size: 18px;
  }

  .p2-b-p {
    flex-direction: column;
  }

  .p2-b-box .p2-a-p ul li {
    padding-top: 10px;
  }

  .p2-b-p ul li {
    font-size: 14px;
  }

  .p2-c {
    background-image: url(../image/p2-back1.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .p2-c-container {
    padding: 30px 0;
  }

  .p2-c-text {
    width: 92%;
    margin: 30px auto 0;
  }

  .p2-c-text p {
    font-size: 14px;
  }


  /* 診療時間・アクセス */
  .p3-a-container {
    padding-top: 40px;
  }

  .p3-a-box {
    width: 92%;
    margin: 30px auto 0;
  }

  .p3-a-text {
    max-width: 400px;
    width: 100%;
  }

  .p3-a-text h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .p3-a-text p {
    font-size: 14px;
  }

  .p3-a-img {
    max-width: 500px;
    width: 100%;
    margin: 30px auto 0;
  }

  .p3-b-container {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .p3-b-box {
    width: 92%;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin: 30px auto 0;
  }

  .p3-b-item {
    max-width: 500px;
    width: 100%;
    padding: 20px 30px;
    border-radius: 20px;
  }

  .p3-b-img {
    width: 75px;
    height: auto;
  }

  .p3-b-title {
    margin: 20px 0;
  }

  .p3-b-title h3 {
    font-size: 18px;
  }

  .p3-b-text p {
    font-size: 16px;
  }



  /* お知らせ */
  .p4-a-container {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .p4-a-link {
    max-width: 600px;
    width: 92%;
    padding: 20px 10px;
    margin: 30px auto 0;
  }

  .p4-a-link a span {
    font-size: 13px;
    line-height: 1.5;
  }

  .p4-a-link a::after {
    width: 40px;
    height: 5px;
  }

  .p4-a-box {
    max-width: 600px;
    width: 92%;
    margin: 30px auto auto;
  }

  .p4-a-post {
    padding: 20px 10px;
  }

  .p4-a-post a::after {
    width: 40px;
    height: 5px;
  }

  .p4-a-post-item {
    gap: 20px;
  }

  .p4-a-post span {
    font-size: 13px;
  }




  /* 採用情報 */
  .p5-a-container {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .p5-a-box {
    width: 92%;
    margin: 30px auto 0;
  }

  .p5-a-table {
    width: 100%;
  }

  .p5-a-table table {
    width: 100%;
    border-collapse: collapse;
  }

  .p5-a-table table tr th, 
  .p5-a-table table tr td {
    font-size: 12px;
    padding: 20px 05px;
  }

  .p5-a-table table tr th {
    width: 100px;
    color: #fff;
    background-color: #783536;
  }

  .p5-a-table table tr td {
    width: auto;
    color: #555555;
    background-color: #EBDEDE;
    padding-left: 15px;
  }


  /* 診療案内 */
  .p6-a {
    margin-top: 40px;
  }

  .p6-a .p1-i-container {
    padding: 30px 0;
  }

  .p6-a .p1-i-box {
    margin-top: 0;
  }

  .p6-b-container {
    padding-top: 40px;
  }

  .p6-b-box {
    width: 92%;
  }

  .p6-b-item-box {
    flex-direction: column-reverse;
    align-items: center;
    gap: 30px;
  }

  .p6-b-img {
    max-width: 500px;
    width: 100%;
  }

  .p6-b-item {
    width: 100%;
  }

  .p6-b-item p {
    font-size: 14px;
  }

  .p6-b-title {
    padding: 10px 0;
    margin: 30px 0;
  }

  .p6-b-title h3 {
    font-size: 18px;
  }

  .p6-b-box2 {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 30px 0;
  }

  .p6-b-item2 {
    max-width: 300px;
    width: 100%;
    height: 70px;
    border-radius: 10px;
  }

  .p6-b-item2 p {
    font-size: 18px;
  }

  .p6-b-box3 {
    width: 92%;
    padding: 20px;
    border-radius: 10px;
    margin: 30px auto 0;
  }

  .p6-b-title2 {
    padding-bottom: 20px;
  }

  .p6-b-title2 h3 {
    font-size: 18px;
  }

  .p6-b-list ul li {
    font-size: 13px;
    padding-top: 20px;
  }

  .p6-b-list ul li::before {
    width: 10px;
    height: 10px;
    margin-right: 5px;
  }

  .p6-b-list ul:first-child {
    width: 50%;
  }

  .p6-b-list ul:last-child {
    margin-left: 0;
  }

  .p6-b-p {
    padding-top: 20px;
  }

  .p6-b-p p {
    text-align: left;
    font-size: 14px;
    font-weight: 600;
  }

  .p6-c-box {
    width: 92%;
    margin: 30px auto 0;
  }

  .p6-c-item-box {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .p6-c-item {
    width: 100%;
  }

  .p6-c-title {
    padding: 10px 0;
  }

  .p6-c-title h4 {
    font-size: 18px;
  }

  .p6-c-text {
    margin-top: 20px;
  }

  .p6-c-text p {
    font-size: 14px;
    line-height: 2;
  }

  .p6-c .p6-b-list ul {
    padding-bottom: 20px;
  }

  .p6-b.p6-d .p6-b-list ul {
    margin-left: 0;
  }

  .p6-b.p6-d .p6-b-p {
    text-align: center;
  }

  .p6-b.p6-e .p6-b-p {
    text-align: center;
  }

  .p6-f-text p {
    font-size: 14px;
  }

  .p6-f .p6-b-list {
    flex-direction: column;
  }

  .p6-f .p6-b-p p {
    white-space: wrap;
  }

  .p6-g .p6-b-item {
    width: 100%;
    text-align: center;
  }

  .p6-h-container {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .p6-h-box {
    width: 92%;
    margin: 0 auto;
  }

  .p6-h-title {
    padding: 10px 0;
  }

  .p6-h-title h2 {
    font-size: 18px;
  }

  .p6-h-item {
    width: 100%;
    margin: 30px auto 0;
  }

  .p6-h-title + .p6-h-item {
    margin-top: 30px;
  }

  .p6-h-h3 {
    padding: 10px 0;
    border-top: 2px solid #555;
    border-bottom: 2px solid #555;
  }

  .p6-h-h3 h3 {
    font-size: 18px;
  }

  .p6-h-text {
    margin-top: 20px;
  }

  .p6-h-text p {
    font-size: 14px;
  }


  /* お知らせ内容 */
  .news-container {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .news-box {
    width: 92%;
    font-size: 14px;
  }

  .news .entry-title {
    font-size: 18px;
    margin-bottom: 30px;
  }

  .news .entry-content p,
  .news .entry-content span,
  .news .entry-content li {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .news .entry-content img {
    max-width: 500px;
    width: 100%;
    height: auto;
    display: block;
    margin: 20px 0;
  }





  /* 下層共通 */
  .sub-v {
    height: 150px;
    margin-top: 70px;
  }

  .sub-v-title h1 {
    font-size: 20px;
  }

  .sub-h2-title {
    padding-bottom: 40px;
  }

  .sub-h2-title::after {
    height: 25px;
  }

  .sub-h2-title h2 {
    font-size: 24px;
  }



  /* 共通 */
  .h2-title {
    gap: 20px;
  }

  .h2-title::before,
  .h2-title::after {
    width: 60px;
    height: 3px;
  }

  .h2-title h2 {
    font-size: 48px;
  }

  .h2-title p {
    font-size: 20px;
  }



  /* フッター */
  .footer-container {
    padding-top: 30px;
  }

  .footer-logo {
    width: 232px;
  }

  .footer-box {
    width: 92%;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin: 35px auto 30px;
  }

  .footer-item {
    width: 100%;
  }

  .footer-p p {
    font-size: 14px;
  }

  .footer-link {
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .footerr-tel, .footer-web {
    width: 150px;
    height: auto;
  }

  .footer-table {
    width: 335px;
    margin: 0 auto;
  }

  .footer-map {
    max-width: 500px;
    width: 100%;
  }

  .footer-map iframe {
    width: 100%;
    height: 360px;
  }

  .copy-right {
    padding: 20px 0;
  }

  .copy-right p {
    font-size: 12px;
  }

  .sp-footer {
    width: 100%;
    height: 62px;
    background-color: #FBF7F7;
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
  }

  .sp-footer-container {
    width: 100%;
    height: 100%;
  }

  .sp-footer-box {
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .sp-footer-tel {
    width: 113px;
    height: auto;
  }

  .sp-footer-web {
    width: 165px;
    height: auto;
  }

  .sp-footer-img {
    width: 40px;
    height: auto;
  }



} 


@media screen and (max-width: 430px) {
  /* トップ */
  .slide1 { background-image: url(../image/sp-top-back1.png); }
  .slide2 { background-image: url(../image/sp-top-back2.png); }
  .slide3 { background-image: url(../image/sp-top-back3.png); }

  .p1-l {
    background-image: url(../image/sp-top-back7.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

}